» Ubuntu » Packages » lucid (10.04LTS) » ruby » libfssm-ruby
lucid  ] [  precise  ] [  quantal  ] [  raring  ]
[ Source: libfssm-ruby  ]

Package: libfssm-ruby (0.1.4-2) [universe]

Links for libfssm-ruby

Screenshot

Ubuntu Resources:

Download Source Package libfssm-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

keeps track via inotify the state paths and fires events when state changes

The File System State Monitor keeps track of the state of any number of paths and will fire events when said state changes (create/update/delete). FSSM supports using Inotify on GNU/Linux

This is a dependency package which depends on Debian's default Ruby version (currently 1.8).

Other Packages Related to libfssm-ruby

  • depends
  • recommends
  • suggests
  • dep: libfssm-ruby1.8
    keeps track via inotify the state paths and fires events when state changes

Download libfssm-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 2.6 kB44.0 kB [list of files]